*{
    margin: 0px;
    padding:0px;
}
body{
    border-left: 3px solid green;
    padding: 5px;
}

h2{
    padding-bottom: 10px;
}

.green, .green th{
    border: 1px solid green;
}
.lightgray,.lightgray th{
    border: 1px solid lightgray;
}
.blue, .blue th{
    border: 1px solid blue;
}
.yellow, .yellow th{
    border: 1px solid yellow;
}
.red, .red th{
    border:1px solid red;
}
.monarquia{
    background-color: yellow;
}
.dictadura{
    background-color: red;
}